Results 1 to 1 of 1

Thread: 3DS Flashcart for DSI V1.45 Firmware

  1. #1
    New Member
    Join Date
    Jul 2011
    Posts
    33
    Thanks
    0
    Thanked 7 Times in 5 Posts

    3DS Flashcart for DSI V1.45 Firmware

    News from nintendo.com that now DSi firmware has been updated to v1.45.The good news was that the update provides behind-the-scenes improvements to system performance,the bad news was that some famous flashcart ,such as ak2i,r4i-gold pro and so on been blocked. In fact,according to a confirmed news from GBA forum that at present just following three cards can work perfectly on DSi V1.45 and 3DS V4.5.0-10,they are :

    Working List

    Supercard dstwo

    R4isdhc 3ds
    R4i gold 3ds


    For the DStwo users,you just need download the latest EOS 1.11 patch 12.12 , EOS Kernel update not an Firmware update so no flashing needed.For r4i gold users,you still need download the updated patch from r4ids.cn.While for r4isdhc 3ds user, assure your card is the newest version with " v4.5 " mark , r4isdhc 3ds v4.5 can directly on latest 3ds and dsi firmware as well.

    I think,later more and more cards will join the compatibility list,maybe the matter of time.
    Last edited by skellinator; 12-15-2012 at 04:21 AM. Reason: removed link

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •